当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装LINUX版GOOGLE EARTH缺库,找不到.
帖子发表于 : 2008-04-19 13:21 
头像

注册: 2007-05-13 16:45
帖子: 2321
地址: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0 次
接收感谢: 0 次
'lib32-libsm' 'lib32-libxrender' 'lib32-libxcursor' 'lib32-libxft' 'lib32-libgl' 't
tf-bitstream-vera')


第一个就找不到.怎么办?我是ARCH LINUX.


这个软件的版本是aur/bin32-google-earth 4.3.7191.6508-1


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-04-19 13:47 
头像

注册: 2007-09-06 11:41
帖子: 796
地址: Bergen
送出感谢: 0 次
接收感谢: 0 次
这个不是给64位装32位软件的库么?你用的是AMD64的arch么?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-04-19 13:54 
头像

注册: 2007-05-13 16:45
帖子: 2321
地址: 阿拉斯加群岛其中的一个岛上一片原始森林里其中的一颗树上
送出感谢: 0 次
接收感谢: 0 次
不是哦,我是32位了.4.3的版本我只看见一个.郁闷.32位4.3的出来么?我直接在网站下载GOOGLE-EARTH.bin 装好了不能运行.


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-04-19 18:50 
头像

注册: 2007-09-06 11:41
帖子: 796
地址: Bergen
送出感谢: 0 次
接收感谢: 0 次
我的意思是,那个东东是给64位系统用的,32位的系统自然不能用。 :roll:


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译